Find the answer to your Linux question:
Results 1 to 4 of 4
I am using FC2 and when I run RHN or Synaptic, the updates will not install and I get a fatal panic error(??) Any ideas on this?...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jun 2004
    Location
    Ontario, Canada
    Posts
    2

    Updates not installing


    I am using FC2 and when I run RHN or Synaptic, the updates will not install and I get a fatal panic error(??)

    Any ideas on this?

  2. #2
    Just Joined!
    Join Date
    Jun 2004
    Posts
    12

    other update measures

    Not answering why, but have you tried updating any packages via apt or yum?

  3. #3
    Just Joined!
    Join Date
    Jun 2004
    Location
    Ontario, Canada
    Posts
    2

    All avenues

    I think I've tried all possible ways of installing the updates, and each way returns the same negative result

  4. $spacer_open
    $spacer_close
  5. #4
    Just Joined!
    Join Date
    Jun 2004
    Posts
    12

    odd one

    starting this am, neither yum nor apt-get were working 4 me. Using apt I was getting <segmentation faults> on either install or upgrades.

    Simply removed apt and reinstalled and now works fine. Will try the same w/ yum, but r u getting any errors that can be traced? Have u tried to remove / reinstall?

    rpm -qa | grep apt
    rpm -e apt package name
    rpm -ivh apt package?

    just a thought, just worked 4 me.

    lr

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •